 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(13,127,164,0.9), rgba(13,127,164,0.9)), url("images/_4b35657c-f793-42c0-a016-35818fa23e68.jfif");
  background-position: 50% 9.55%;
}

.u-section-1 .u-sheet-1 {
  min-height: 792px;
}

.u-section-1 .u-group-1 {
  min-height: 102px;
  height: auto;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 30px;
}

.u-section-1 .u-list-1 {
  margin-top: 11px;
  margin-bottom: 27px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  grid-gap: 20px 20px;
  min-height: 641px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 50px;
}

.u-section-1 .u-image-1 {
  height: 208px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-2 {
  height: auto;
  width: 301px;
  min-height: 48px;
  margin: -28px auto 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  margin: 12px 18px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 9px 15px 0;
}

.u-section-1 .u-group-3 {
  min-height: 47px;
  margin-top: 143px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-4 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 0 50px;
}

.u-section-1 .u-image-2 {
  height: 208px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-4 {
  height: auto;
  width: 301px;
  min-height: 48px;
  margin: -28px auto 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: normal;
  margin: 12px 18px 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 9px 15px 0;
}

.u-section-1 .u-group-5 {
  min-height: 47px;
  margin-top: 143px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-7 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-3 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-8 {
  padding: 0 0 50px;
}

.u-section-1 .u-image-3 {
  height: 208px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-6 {
  height: auto;
  width: 301px;
  min-height: 48px;
  margin: -28px auto 0;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 12px 18px 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 9px 15px 0;
}

.u-section-1 .u-group-7 {
  min-height: 47px;
  margin-top: 143px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-10 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 12px;
    min-height: 78px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: 36px;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 17px 17px;
    grid-auto-columns: calc(33.3333% - 11.3333px);
    min-height: 659px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    height: 186px;
    margin-top: -3px;
  }

  .u-section-1 .u-group-2 {
    min-height: 60px;
    margin-top: -20px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-weight: 500;
    width: 129px;
    letter-spacing: 2px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 13px;
    margin-right: 0;
    margin-left: 19px;
  }

  .u-section-1 .u-group-3 {
    min-height: 46px;
    margin-top: -16px;
    height: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    height: 186px;
    margin-top: -3px;
  }

  .u-section-1 .u-group-4 {
    min-height: 60px;
    margin-top: -20px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    font-weight: 500;
    width: 129px;
    letter-spacing: 2px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 13px;
    margin-right: 0;
    margin-left: 19px;
  }

  .u-section-1 .u-group-5 {
    min-height: 46px;
    margin-top: -16px;
    height: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-3 {
    height: 186px;
    margin-top: -3px;
  }

  .u-section-1 .u-group-6 {
    min-height: 60px;
    margin-top: -20px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-text-6 {
    font-weight: 500;
    width: 129px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 13px;
    margin-right: 0;
    margin-left: 19px;
  }

  .u-section-1 .u-group-7 {
    min-height: 46px;
    margin-top: -16px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1512px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 19px;
    min-height: 72px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 26px;
    margin-bottom: 25px;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 2px 2px;
    grid-auto-columns: calc(33.3333% - 1.33333px);
    min-height: 1369px;
    grid-template-columns: calc(50% - 9.99997px) calc(50% - 9.99997px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 213px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: 6px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 6px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 213px;
  }

  .u-section-1 .u-group-4 {
    margin-top: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    margin-top: 6px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 6px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-group-5 {
    margin-top: 10px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 213px;
  }

  .u-section-1 .u-group-6 {
    margin-top: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-6 {
    margin-top: 6px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 6px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-group-7 {
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1784px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 12px;
    min-height: 53px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: 36px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1617px;
    grid-gap: 14px 14px;
    grid-auto-columns: calc(50% - 7px);
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 11px;
  }

  .u-section-1 .u-image-1 {
    height: 184px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    width: 209px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: 18px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-group-3 {
    margin-top: -22px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 11px;
  }

  .u-section-1 .u-image-2 {
    height: 184px;
  }

  .u-section-1 .u-group-4 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    width: 209px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    margin-top: 18px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-group-5 {
    margin-top: -22px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 11px;
  }

  .u-section-1 .u-image-3 {
    height: 184px;
  }

  .u-section-1 .u-group-6 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-6 {
    width: 209px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
    margin-top: 18px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-group-7 {
    margin-top: -22px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2039px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -15px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    min-height: 1865px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    height: 201px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: 18px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 12px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 12px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    height: 201px;
  }

  .u-section-1 .u-group-4 {
    margin-top: -10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    margin-top: 18px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 12px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-group-5 {
    margin-top: 12px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-3 {
    height: 201px;
  }

  .u-section-1 .u-group-6 {
    margin-top: -10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-6 {
    margin-top: 18px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 12px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-group-7 {
    margin-top: 12px;
  }
}